Subject: [EDUC] Re : Nouvelle version de Framadate
From: [email-masked]
To: Fabián Rodríguez <[email-masked]>
Cc: APRIL-Education-LD <[email-masked]>, Alexis Kauffmann <[email-masked]>
Date: Thu, 27 Nov 2014 07:52:20 +0100 (CET)
List-Id: <educ.april.org>

----- Fabián Rodríguez <[email-masked]> a écrit :
> "Framadate est un service en ligne permettant de planifier un
> rendez-vous ou prendre des décisions rapidement et simplement. Aucune
> inscription préalable n’est nécessaire."
> 
> Ce petit outil est souvent inconnu des enseignants, je le propose
> toujours quand je reçois un "doodle".
> 
> Je vous invite à prendre connaissance de cette importante mise-à-jour et
> amélioration:
> http://www.framablog.org/index.php/post/2014/11/26/Framadate-nouvelle-version-accessible
> 
> A+
> 
> Fabian

Je ne me suis pas manifesté pour soutenir la dernière campagne de 
Framasoft qui, derrière le slogan "dégoogliser Internet" propose
en fait du SaaS que je considère comme l'une des nouvelles formes
du logiciel privateur.

Je ne sais pas si la bonne réponse aux « services se substituant au logiciel »
délocalisés mais centralisés, à l'instar par exemple de l'applicatif
proposé par la société "doodle" pour la planification de réunions
est de proposer la même chose en open source. 

Tant que l'application présentée comme une alternative restera 
sur un serveur centralisé nommé Framasoft, quand bien serait-elle open source, 
stricto sensu, ce n'est plus du logiciel libre.

Est-il besoin de rappeler que l'étroite frontière qui sépare le libre
de l'open source c'est l'éthique ?
Je n'ai pas vu de réflexion sur le SaaS dans la campagne de pub 
"degooglisons Internet". 

Pour autant, je ne nie nullement que la possibilité de planifier
des réunions, de sonder les avis des uns et des autres - ce que 
de nombreux logiciels de groupware proposaient déjà sur les réseaux
internes des entreprises pour gérer le workflow, organiser des tâches,
du travail collaboratif - répond à d'authentiques besoins.

Le problème posé en tâche de fond c'est l'articulation entre
l'éthique du Libre et la nécessité d'innover, car n'en doutons pas
l'informatique, surtout dans le domaine éducatif n'en est encore
qu'à la préhistoire.

Richard Stallman, puisque je lis à ton adresse que tu es membre
de la FSF, propose pour ce qui concerne les services publics,
des solutions de compromis qui me semblent des plus acceptables,
dans le fameux texte "Mesures à la portée des gouvernements pour 
promouvoir le logiciel libre". Par exemple ceci :

"La souveraineté et la sécurité informatiques d'un État supposent le contrôle 
de l'État sur les ordinateurs effectuant des tâches de son ressort. Cela exige 
d'éviter le logiciel en tant que service (SaaS), à moins qu'il ne soit géré par 
une agence de l'État (cependant, pour respecter la séparation des pouvoirs, 
les travaux informatiques des services relevant respectivement de l'exécutif, 
du législatif et du judiciaire ne doivent pas être confiés à une agence relevant 
d'un autre pouvoir). Plus généralement, cela exige d'éviter toute pratique qui 
diminuerait le contrôle exercé par l'État sur son informatique.".
https://www.gnu.org/philosophy/government-free-software.fr.html

D'aucuns pourraient cependant rétorquer qu'un Etat totalitaire ne 
résoudrait pas la question et bénéficierait d'un big data lui 
permettant de contrôler par une gestion des flux les populations, et
ils auraient raison !

Le débat reste donc ouvert.

Librement,
Charlie

PS : copie à Alexis Kauffmann :)
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ